/* 
   Localizable.strings
   AppCleaner

   Created by Julien Ramseier on 03.03.09.
   Copyright 2011 FreeMacSoft. All rights reserved.
 */

"Version" = "versione %@";

"Search" = "Cerca";
"Delete" = "Elimina";
"Cancel" = "Annulla";

"General" = "Generali";
"SmartDelete" = "SmartDelete";
"Updates" = "Aggiornamenti";

"Drop Apps Here" = "Trascina le applicazioni qui";
"Searching Files" = "Cerco i file…";

"NoFilesFound" = "Nessun file trovato.";
"OneFileFound" = "1 file trovato.";
"%i related files were found." = "%i files trovati.";
"%i related files were found (%@)." = "%i files trovati (%@).";

"Show Toolbar" = "Mostra barra degli strumenti";
"Hide Toolbar" = "Nascondi barra degli strumenti";

"Reveal in Finder" = "Reveal in Finder";
"File Path" = "file path";
"File Size" = "file size";